@charset "UTF-8";
/* ======================================================
 三島光産 Web-EDI　レイアウト用CSS
---------------------------------------------------------
	=01 デフォルトリセット、共通部品
	=02 layout 内部ページ
====================================================== */
/* =01 デフォルトリセット、共通部品
-------------------------------------- */
body {
	background-color:#000;
}

*,body,h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}
body {
	background-color:#eee;*//*#d6d6d6;*/#EEE;
	font-family:'Lucida Grande', Helvetica;
	/*font-size:0.8em;*/
	font-size:13px;
	color:#3E3E3E;
	background-image: url(../img/body_bg.gif);
	/*background-repeat: repeat-x;
	background-position: top;*/
}
p {
	line-height:120%;
}
img {
	border:0;
	vertical-align:text-bottom;
}
ul li{
	list-style:none;
}
a {
	/*text-decoration:none;*/
	color:#00f;
}
a:hover {
	text-decoration:underline;
}
input,textarea {
	padding:2px;
	margin:0 2px;
}
select {
	border:1px solid #CCC;
	margin:3px 2px;
}
small{
	color:#999;
}
/* ------------------------------------------------------
 =02 layout 内部ページ（2カラム）
------------------------------------------------------ */
#Page {
	width:1000px;
	margin:0 auto;
	background-color:#fff;
	border-bottom:1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
#Wrap{
	margin-top:5px;
	padding:10px 5px;
}
#MainColumn,
#NavColumn,
#SubColumn {
	position:relative;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}
#MainColumn{
	width:730px;
	padding-left:15px;
	padding-right:15px;
	padding-top: 0;	/* add 2016/06/03 */
	left:220px;
}

#NavColumn{
	width:186px;
	padding-left:10px;
	padding-right:10px;
	left:-752px;
	background-image: url(../img/bg_NavColumn.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

/* News（お知らせ、コーヒーブレイク）
------------------------------ */
#News1 ul,
#News2 ul{
	height:140px;
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom:20px;
	overflow-y: scroll;
}
#News1 li,
#News2 li{
	/*width:680px;*/
	padding-top:3px;
	line-height:15px;
}
#News1 .date,
#News2 .date{
	float:left;
	width:70px !important;
}
#News1 .title{
	/*width:560px;*/
	float:left;
	padding-left:20px;
	margin-left:10px;
	background: url(../img/top/Information_mark.gif) no-repeat left top;
}
#News2 .title{
	/*width:560px;*/
	float:left;
	padding-left:20px;
	margin-left:10px;
	background:url(../img/top/CoffeeBreak_mark.gif) no-repeat left top;
}
/* ------------------------------------------------------
 トップページ
------------------------------------------------------ */
#Index #MainColumn {
	width:455px;
}
#Index #NavColumn{
	left:-477px;
	background:none;
	border:none;
}
#Index #SubColumn{
	width:268px;
	left:15px;
}
/* News（お知らせ、コーヒーブレイク）
------------------------------ */
#Index #News1 li,
#Index #News2 li{
	width:410px;
}
#Index #News1 .date,
#Index #News2 .date{
	width:65px;
}
#Index #News1 .title,
#Index #News2 .title{
	width:310px;
}
/* ------------------------------------------------------
 ID,パスワードお問い合わせページ
------------------------------------------------------ */
#Inquiry #NavColumn{
	width:186px;
	left:-752px;
	background:none;
	border:none;
}
#Inquiry form{
	padding:40px;
}
/* menu
------------------------------ */
#NavColumn .sideGlobalMenu{
	margin-top:20px;
}
/* ------------------------------------------------------
 ログイン
------------------------------------------------------ */
#Login {
	background: url(../img/top/Login_bk.gif) repeat-y #f6f6f6;
	padding:10px 17px;
}
#Login p {
	padding-bottom: 5px;
}
/* ------------------------------------------------------
 フロート解除
------------------------------------------------------ */
/* clear
------------------------------ */
.clear {
	clear:both;
}
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
/* float
------------------------------ */
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.float-left-img{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.float-right-img{
	float:left;
	margin-left:15px;
	margin-bottom:15px;
}
/* ------------------------------------------------------
 ヘッダー
------------------------------------------------------ */
#Header {/*
	padding:20px 15px;*/
	padding:15px;
}
#Logo {
	float:left;
	margin-top:1px;
}
#Company {
	float:right;
	margin-top:4px;
}
/* HeaderMenu
------------------------------ */
#HeaderMenu{
	width: 964px;
	border-bottom: 4px solid #d6d6d6;
	padding:12px 18px;
	color:#fff;
	background-image: url(../img/bg_headermenu.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#HeaderMenu #header_navi_l{
	float: left;
	width: 450px;
	font-weight: bold;
}
#HeaderMenu #header_navi_r ul{
	float: right;
	width: 400px;
}
#HeaderMenu #header_navi_r li{
	float: right;
	padding-right: 10px;
	display:inline;
}
#HeaderMenu #header_navi_r li a {
	color:#fff;
}
/* ------------------------------------------------------
 フッター
------------------------------------------------------ */
#Footer {
	border-top:3px solid #E8E8E8;
	width:  1000px;
}
#Footer #footer_address {
	/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 MOD START */
	/*width: 640px;*/
	width: 1000px;
	/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 MOD END */
	float: left;
	margin: 10px;
}
/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 ADD START */
#Footer #address_keiri,
/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 ADD END */
#Footer #address_koubai {
	width: 280px;
	float: left;
	margin: 10px;
	border-right: 1px solid #666;
}
#Footer #address_edi {
	width: 290px;
	/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 MOD START */
	/*float: right;*/
	float: left;
	/* 2023.07.10 M.Tanaka 機能改修No.2 ページフッターに経理担当の連絡先を表示 MOD END */
	margin: 10px;
}
#g-sign {
	width: 280px;
	margin:15px;
	float: right;
	text-align: right;
}

#Footer .copyright {
	border-top:5px solid #1ea3fd;
	font-size:12px;
	color:#999;
	padding:10px;
	text-align:right;
}
/* --------------------------------------------------
 サイドエリア部分
-------------------------------------------------- */
/* NavColumn
------------------------------ */
#NavColumn{
	border:2px solid #858c4f;
	background-color:#fcfee6;
	font-size:12px;
}
/* account
------------------------------ */
#NavColumn .account {
	background-image: url(../img/bg_account.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border:1px solid #858c4f;
	background-color: #d8ddc2;
	padding:10px;
	margin-bottom:20px;
}
#NavColumn .account h2{
	font-size:1.2em;
	line-height: 140%;
	color:#369;
	margin-bottom:10px;
}
#NavColumn .account h5{
	font-size:1.1em;
}
#NavColumn .account p{
	margin-bottom:5px;
}
#NavColumn .account a{
	color:	#C00;
}
#NavColumn .account p.logout{
	margin-top:20px;
	text-align:right;
}
/* menu
------------------------------ */
#NavColumn .sideGlobalMenu{
	background:url(../img/bg_underline.gif) no-repeat left top;
	margin-bottom:20px;
	width: 184px;
}
#NavColumn .sideGlobalMenu li{
	padding:0 5px;
	background:url(../img/bg_underline.gif) no-repeat left bottom;
}
#NavColumn .sideGlobalMenu li a{
/*	text-decoration:none;*/
	line-height:30px;
	background:url(../img/bg_side_bullet.gif) no-repeat 5px center;
	padding:0 10px 0 15px;
	color:#663300;
/*	font-weight:bold;*/
}
#NavColumn .sideGlobalMenu dd li a{
/*	text-decoration:none;*/
	line-height:30px;
	background:url(../img/bg_sideMenu.gif) no-repeat 5px center;
	padding:0 10px 0 15px;
	margin-left:14px;
	color:#663300;
}
/* menu 追加12/25
------------------------------ */
#NavColumn .sideGlobalMenu2{
	background:url(../img/bg_underline.gif) no-repeat left top;
	width: 184px;
}
#NavColumn .sideGlobalMenu2 li{
	line-height:30px;
	padding:0 5px;
	color:#663300;
	background:url(../img/bg_underline.gif) no-repeat left bottom;
}
#NavColumn .sideGlobalMenu2 li span{
	line-height:30px;
	background:url(../img/bg_side_bullet.gif) no-repeat 5px center;
	padding:0 10px 0 15px;
	color:#663300;
}
#NavColumn .sideGlobalMenu2 li a{
/*	text-decoration:none;*/
	line-height:30px;
	background:url(../img/bg_side_bullet.gif) no-repeat 5px center;
	padding:0 10px 0 15px;
	color:#663300;
/*	font-weight:bold;*/
}
#NavColumn .sideGlobalMenu2 li.sub a{
/*	text-decoration:none;*/
	line-height:30px;
	background:url(../img/bg_sideMenu.gif) no-repeat 5px center;
	padding:0 10px 0 15px;
	margin-left:14px;
	color:#663300;
}
/* end 12/25 */
/* ------------------------------------------------------
 メインコンテンツ部分
------------------------------------------------------ */
/* MainMenu
------------------------------ */
.MainMenu{
	position:relative;
	float:left;
	/*width:240px;*/
	width:356px;
	margin-left:5px;
	margin-bottom:10px;
	margin-top: 20px;	/* add 2016/06/03 start*/
}
.MainMenu dt{
background-color: #eee;
border: 1px solid #dcdcdc;
border-bottom: 4px solid #ccc;
	width: 335px;
	padding: 10px 10px 7px 10px;
	color: #666;
	font-weight: bold;
	font-size: 110%;
}
.MainMenu dd{
border: 1px solid #ddd;
	margin-bottom: 10px;
	width: 345px;
	padding:5px;
	height: 80px;
	overflow-y: scroll;
	background-color:#fdfdfd;
}
.MainMenu li{
	padding:0 2px;
}
dd li.mikaitou{
	/*width:150px;*/
	padding-left:65px;
	background:url(../img/mikaitou.gif) no-repeat left top;
}
dd li.mikaifu{
	/*width:150px;*/
	padding-left:65px;
	background:url(../img/mikaifu.gif) no-repeat left top;
}
.MainMenu li a{
	text-decoration:none;
	color:#663300;
}
.MainMenu li a:hover{
	color:#00f;
}
.MainMenu .rgstInfo li{
	padding-top:5px;
	padding-left:20px;
}

/* ご利用状況ヘルプのツールチップ用 */
.mainText {
	display:none;
	position:absolute;
	background-color:#FFFFFF;
	border:solid 1px #666666;
	width:300px;
	padding: 10px;
	color:#333333;
}

.tooltip{
}
/* ContentsBody
------------------------------ */
#ContentsBody {
	padding: 0;
	margin: 0 0 10px 0;	/* add 2016/06/03 start*/
}
#ContentsBody p {
	line-height:20px;
}
#ContentsBody h1,
#ContentsBody h2,
#ContentsBody h3,
#ContentsBody h4,
#ContentsBody h5,
#ContentsBody h6 {
	margin-bottom: 10px;
}
#ContentsBody h2 {
	background:url(../img/bg_h2.gif) no-repeat left top;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:1.4em;
	color:#630;
	padding: 24px 45px;
	margin-bottom:20px;
	width:640px;
}
#ContentsBody h3 {
	margin: 15px 5px;
	margin-top: 10px;
	padding:10px 5px;
	font-size:16px;
	background:url(../img/bg_underline.gif) repeat-x left bottom;
}
#ContentsBody h4 {
	background-color:	#E4E4E4;
	border-left:5px solid #999;
	color:	#666;
	font-size:1.1em;
	padding:7px 5px;
	margin: 10px;
}
#ContentsBody #view_area h4 {
	background-color:	#f4f3f0;
	border-left:5px solid #666;
	color:	#666;
	font-size:1.1em;
	padding:2px 7px;
	margin: 5px 10px;
	margin-top: 20px;
}
#ContentsBody h5 {
	border-left: 5px solid #666;
	font-size:12px;
	padding:0 5px;
	margin: 10px;
	margin-top: 20px;
}
#ContentsBody h6 {
	font-size:1.1em;
	font-weight:normal;
}
#ContentsBody table {
	margin:10px;
	border-collapse:collapse;
	border:2px solid #999;
}
#ContentsBody th {
	background-color:#E2F1F8;
	padding:4px;
	border:1px solid #999;
	color:#333;
	font-weight:normal;
}
#ContentsBody td {
	padding:4px;
	border:1px solid #999;
/*	background-color:#FFF;*/
	line-height:140%;
}
#ContentsBody td.sales {
	text-align: right;
}
/* ------------------------------------------------------
 共通部品
------------------------------------------------------ */
.to-top	{
	text-align:right;
	padding: 5px 25px;
}
.to-top2 {
	text-align:right;
	padding: 5px;
}
/* txt-r
--------------------------------------------- */
.txt-r{
	text-align:right;
	padding-right: 1px;
}

.txt-r input{
	text-align:right;
	padding: 2px;
}
/* txt-l
--------------------------------------------- */
.txt-l{
	text-align:left;
}
/* txt-c
--------------------------------------------- */
.txt-c{
	margin:outo;
	text-align:center;
}
/* txt9
--------------------------------------------- */
.txt9{
	font-size:9px;
}
/* txtred
--------------------------------------------- */
.txtred{
	color:#ff0000;
}
/* txt9red
--------------------------------------------- */
.txt9red{
	font-size:9px;
	color:#ff0000;
	padding:0;
}
/* tdcol-gray　テーブルの色　グレー
--------------------------------------------- */
.tdcol-gray{
	background-color:#999999;
}
/* tdcol-red　テーブルの色　赤
--------------------------------------------- */
.tdcol-red{
	background-color:#ffcccc;
}
/* width50　テーブルの幅指定など
--------------------------------------------- */
.width50{
	width:50px;
}
/* width100　テーブルの幅指定など
--------------------------------------------- */
.width100{
	width:100px;
}
/* width150　テーブルの幅指定など
--------------------------------------------- */
.width150{
	width:150px;
}
/* width200　テーブルの幅指定など
--------------------------------------------- */
.width200{
	width:200px;
}
/* width450　テーブルの幅指定など
--------------------------------------------- */
.width450{
	width:422px;
}
/* IE6〜IE8以外 */
:root *> .width450 { width: 450px;  }

/* bgc-f60 テーブルの背景色指定など
--------------------------------------------- */
.bgc-fee{
	background-color:#FFEEEE;
	color:#333333;
}
/* dateTime　開封日、最終更新日などの日付
--------------------------------------------- */
.dateTime{
	border-bottom: 1px solid #ccc;
	color:#666;
	margin:0 10px;
	text-align:right;
}
/* submit
--------------------------------------------- */
.submit{
	text-align:center;
	margin: 10px 0;
}
.submit input{
	padding:4px 20px;
}
.submit button{
	padding:4px 20px;
}
.submit_r {/*background-color: blue;*/
	text-align:right;
	margin: 0 10px;
}
.submit_r button{/*background-color: red;*/
	padding:1px 20px;
}
/* contentsNavi
--------------------------------------------- */
#contentsNavi{
	text-align:center;
}
/* login-coment
--------------------------------------------- */
.login-coment{
	margin-left: 65px;
}
/* listを並列表示
--------------------------------------------- */
.list_inline li{
	display:inline;
	padding-right:5px;
}
li.f_left{
	margin-left:10px;
	float:left;
}
li.f_right{
	margin-right:10px;
	float:right;
}
/* 説明文、必須入力画像
--------------------------------------------- */
.info{
	margin-left:20px;
}
.info2{
	margin-left:20px;
	margin-top:10px;
	color:#ff0000;
}

/* list_area - 一覧
------------------------------ */
#list_area{
	width:98%;
	margin:0 auto;
}
#list_area ul{
	padding:10px;
}
#list_area img{
	margin-bottom:10px;
}
/* address - アドレス
------------------------------ */
address{
	border:1px solid #999;
	font-style:normal;
	padding:20px;
	margin:20px;
}
address p{
	margin-left:10px;
}
address strong{
	padding-bottom:10px;
	font-size:1.2em;
}
/* err - エラーメッセージ
------------------------------ */
.err{
	color:#ff0000;
	padding-left: 10px;
}
/* rt - 数量、金額右寄せ
------------------------------ */
.rt{
	text-align:right;
}
/* txtred - サプライヤーユーザー編集画面で使用
--------------------------------------------- */
.txtred{
	color:#ff0000;
	padding:0;
}

/*進捗・納品予定
--------------------------------------------- */
#ContentsBody table td.tdcol-child{
	/*padding: 0;*/
}
#ContentsBody table td.tdcol-child span{
}

#ContentsBody table td.tdcol-child table,
#ContentsBody table td.tdcol-child table th,
#ContentsBody table td.tdcol-child table td{
	border: 1px solid #ccc;
}

#ContentsBody table td.tdcol-child table{
	width: 100%;
	margin: 0;

}
#ContentsBody table td.tdcol-child table th{
	background: #FCFEE6;
}

#ContentsBody table td.tdcol-child table td{
	width: 17%;
}

#ContentsBody table td.tdcol-child input{
	width: 6.0em;
}

/*引取日・搬入日
--------------------------------------------- */
#ContentsBody table td.tdcol-child-h{
	/*padding: 0;*/
}
#ContentsBody table td.tdcol-child-h span{
}

#ContentsBody table td.tdcol-child-h table,
#ContentsBody table td.tdcol-child-h table th,
#ContentsBody table td.tdcol-child-h table td{
	border: 1px solid #ccc;
}

#ContentsBody table td.tdcol-child-h table{
	width: 100%;
	margin: 0;

}
#ContentsBody table td.tdcol-child-h table th{
	background: #E2F1F8;
}

#ContentsBody table td.tdcol-child-h table td{
	width: 17%;
}


/* 個人情報の取扱について
-------------------- */
#individual_information {
	margin: 0 10px 5px 10px;
	padding: 5px;
	background-color: #fcf4f7;
	border: 1px solid #ff6633;
}
.redbold {
	font-weight: bold;
	color: #ff0000;
	padding-left: 10px;
}
.greenbold {
	font-weight: bold;
	color: #008000;
}